﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Education C++ UE", "Education C++ UE\Education C++ UE.vcxproj", "{2D5EB074-0049-443E-BFF6-10893AA07E6B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Debug|x64.ActiveCfg = Debug|x64
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Debug|x64.Build.0 = Debug|x64
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Debug|x86.ActiveCfg = Debug|Win32
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Debug|x86.Build.0 = Debug|Win32
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Release|x64.ActiveCfg = Release|x64
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Release|x64.Build.0 = Release|x64
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Release|x86.ActiveCfg = Release|Win32
		{2D5EB074-0049-443E-BFF6-10893AA07E6B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D602184A-8E7A-4C30-812B-2D8BE1594BA7}
	EndGlobalSection
EndGlobal
